package com.app.service.organ;

import com.app.mapper.organ.OrganSchoolMapper;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

@Service
public class OrganSchoolService {

    @Autowired
    public OrganSchoolMapper mapper;

    public void delete(String id) {
        mapper.deleteById(id);
    }

}
